.mainDiv {
  border: 2px solid black;
  border-radius: 5px;
  width: 100%;
  height: 100%;
}

.mainSubDiv {
  border: 1px solid black;
  width: 100%;
  height: 100;
}

.formHeadDiv {
  border: 1px solid black;
  display: flex;
  gap: 8px;
  margin-bottom: 10px;
  align-content: center;
  justify-content: space-around;
  flex-wrap: wrap;
  flex-direction: row;
  align-items: center;
}

.formBelowDiv {
  border: 1px solid black;
  display: flex;
  gap: 8px;
  margin-bottom: 10px;
  align-content: center;
  justify-content: space-around;
  flex-wrap: wrap;
  flex-direction: row;
  align-items: center;
}

.formFirstPanel {
  display: flex;
  justify-content: flex-start;
  align-content: flex-start;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: flex-start;
  width: auto;
}
.formLastPanel {
  display: flex;
  justify-content: flex-start;
  align-content: flex-start;
  flex-wrap: wrap;
  flex-direction: row;
  align-items: flex-start;
  width: auto;
}
label {
  font-size: 15px;
  font-weight: 500;
  margin-right: 5px;
}
/* input{
    margin-top: 0px;
    height: 20px; 
    width: 75px; 
    border-radius: 4px;
} */
button {
  margin-top: 0px;
  height: 30px;
  width: 138px;
  border-radius: 4px;
  background: rgb(2, 142, 30);
  color: white;
  font-size: 18px;
}

.formFieldMainDiv {
  display: flex;
  align-items: center;
  margin: 4px 5px 4px 5px;
}
.emailMainDiv {
  display: flex;
  justify-content: flex-start;
  align-content: center;
  flex-wrap: wrap;
  width: auto;
  flex-direction: row;
  align-items: center;
}
.email {
  margin-top: 0px;
  height: 20px;
  width: 60%;
  border-radius: 4px;
  margin-left: 0px;
}
table,
th,
td {
  border: 1px solid black;
  table-layout: auto;
  border-collapse: collapse;
}
.loginMainDiv {
  display: flex;
  align-items: center;
  justify-content: center;
  align-content: center;
}
.loginMainSubDiv {
  background: white;
  width: 35%;
  border: 2px solid black;
  border-radius: 5px;
  height: auto;
  align-items: center;
  justify-content: center;
  align-content: center;
  flex-wrap: nowrap;
  flex-direction: row;
}
.loginHading {
  text-align: center;
  font-size: 2rem;
}
.loginInput {
  position: relative;
  display: flex;
  justify-content: center;
  flex-direction: column;
  padding: 5px 30px 0px 30px;
  align-content: center;
  align-items: stretch;
}
.inputField {
  margin-top: 5px;
  height: 30px;
  padding: 0 6px;
  width: 95%;
  border-radius: 4px;
  font-size: 15px;
  background: #f1faf8;
}
.labelField {
  font-size: 20px;
  text-transform: capitalize;
}
.login {
  display: flex;
}
.loginButton {
  display: flex;
  margin-top: 25px;
  justify-content: center;
  align-items: center;
  align-content: center;
  gap: 20px;
  margin-bottom: 30px;
}
.receiptMainDiv {
  display: flex;
  align-items: center;
  justify-content: center;
  align-content: center;
}
.receiptMainSubDiv {
  width: 100%;
  border: 2px solid black;
  height: auto;
  align-items: center;
  justify-content: center;
  align-content: center;
  flex-wrap: nowrap;
  flex-direction: row;
}
.inputFil {
  height: 20px;
  width: 100px;
  border-radius: 4px;
}
.inputName {
  height: 20px;
  width: 260px;
  border-radius: 4px;
}
.inputBook {
  width: 60px;
}
.inputMobile {
  width: 130px;
}
.inputRec {
  width: 70px;
}
.labelFil {
  font-size: 14px;
}
.inputData {
  margin: 8px 0px 0px 38px;
  justify-content: flex-start;
  align-content: center;
  display: flex;
  align-items: center;
}

.dataInputMainDiv {
  justify-content: center;
  align-items: center;
  display: grid;
  justify-items: start;
}
.dataInput {
  display: flex;
  justify-content: center;
  align-items: center;
  align-content: center;
  gap: 290px;
}
.dataIn {
  display: flex;
  justify-content: center;
  align-items: center;
  align-content: center;
  margin-top: 10px;
}
.dataRec {
  display: flex;
  justify-content: center;
  align-items: center;
  align-content: center;
  margin-top: 10px;
}
.inputDataMobile {
  margin: 8px 0px 0px 15px;
  justify-content: flex-start;
  align-content: center;
  display: flex;
  align-items: center;
}
.inputDataBook {
  margin: 8px 0px 0px 28px;
  justify-content: flex-start;
  align-content: center;
  display: flex;
  align-items: center;
}
.amount {
  display: flex;
  justify-content: center;
  flex-wrap: nowrap;
  align-content: center;
  margin: 15px 0px 0px 34px;
}
.labelBook {
  font-size: 14px;
  margin-left: 10px;
}
